Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libodbcinstq4-1 on Debian Unstable (Sid)

Install libodbcinstq4-1

Installing libodbcinstq4-1 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libodbcinstq4-1

libodbcinstq4-1 package information

distro Debian Unstable (Sid)
section Main
name libodbcinstq4-1
version 2.3.0-4
description Qt-based ODBC configuration library
subsection libs
maintainer Steve Langasek

Uninstall libodbcinstq4-1

To remove just libodbcinstq4-1 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libodbcinstq4-1

Uninstall libodbcinstq4-1 and it’s dependent packages

To remove the libodbcinstq4-1 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libodbcinstq4-1

Purging libodbcinstq4-1

If you also want to delete configuration and/or data files of libodbcinstq4-1 from Debian Sid then this will work:

sudo apt-get purge libodbcinstq4-1

To delete configuration and/or data files of libodbcinstq4-1 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libodbcinstq4-1